<?php



if ($inf[id]==$user[id]){
$count_g1 = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `garem` WHERE `thief_id` = '".$id."'"),0);
echo '- В гареме: '.($count_g1 ? '<a href="../garem/index.php?act=garem&amp;id='.$id.'&amp;gar1">'.$count_g1.'</a> чел.' : '0 чел.' ).'<br />';
$count_g4 = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `garem` WHERE `user_id` = '".$id."'"),0);
echo '- Я в гаремах у: '.($count_g4 ? '<a href="../garem/index.php?act=garem&amp;id='.$id.'&amp;gar2">'.$count_g4.'</a> чел.' : '0 чел.' ).'<br />';
}else{
$count_g1 = mysql_result(mysql_query("SELECT COUNT(*) FROM `garem` WHERE `thief_id` = '".$inf['id']."'"),0);
echo '- В гареме: '.($count_g1 ? '<a href="/garem/index.php?act=garem&amp;id='.$inf['id'].'&amp;gar1">'.$count_g1.'</a> чел.' : '0 чел.' ).'<br />';
$count_g4 = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `garem` WHERE `user_id` = '".$inf['id']."'"),0);
echo '- Я в гаремах у: '.($count_g4 ? '<a href="../garem/index.php?act=garem&amp;id='.$inf['id'].'&amp;gar2">'.$count_g4.'</a> чел.' : '0 чел.' ).'<br />';
}
$count_g2 = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `garem` WHERE `user_id` = '".$user['id']."' and `thief_id` = '".$user['id']."'"),0);
$count_g3 = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `garem` WHERE `user_id` = '".$user['id']."'"),0);
$garem = mysql_fetch_array(mysql_query("select `cost` from `garem_stat` where `user_id` = '".$inf['id']."'"));

if (!$garem['cost']) $gcost = 150;
else $gcost = $garem['cost'];
echo ($inf['id'] != $user['id'] ? (!$count_g2 ? '<a href="../garem/index.php?id='.$inf['id'].'">- Выкрасть в гарем</a> - '.$gcost.' руб.<br />' :'') : ($garem['cost'] ? ($count_g3 ? '<a href="../garem/index.php?id='.$inf['id'].'">- Выкупиться</a> - '.$gcost.' руб.<br />' : '') : ''));

?>